Subject: bug#47537: acknowledged by developer (control message for bug #47537)

From: fsdfsdfsd3 <[email-masked]>
Date: Wed, 14 Apr 2021 04:06:29 +0000

Hello,

I ended up testing my config file with nfs4 and that part did work fine. I had earlier errors unrelated to this that threw me off thinking that would not work.

To clarify then, the issue here only seems to be with the mount function in the (guix build syscalls) module. This results in a "NO route to host" error even though mount.nfs works fine on the command line.

However perhaps I am assuming that mount.nfs does not make use of nfs4 behind the scenes, even without nfs-utils installed, when it does.

Thank you!

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Friday, April 2, 2021 1:17 AM, <[email-masked]> wrote:

> This is an automatic notification regarding your bug report
> #47537: specification->package does not seem to support outputs,
> which was filed against the guix package.
>
> Thank you for your report, which has now been closed.
> You can view the full report at
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47537
>
> If you require further information, please followup to [email-masked].
>
> debbugs.gnu.org maintainers
> (administrator, GNU bugs database)